App

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
mhr.appandroid.views.LabelledSeekBar.LabelledSBChangeListener Interface Reference
Inheritance diagram for mhr.appandroid.views.LabelledSeekBar.LabelledSBChangeListener:

## Public Member Functions
void | onValueChanged (LabelledSeekBar sb, float value, boolean fromUser)
void | onValueChangeStart (LabelledSeekBar sb)
void | onValueChangeStop (LabelledSeekBar sb)

## Detailed Description

Definition at line 74 of file LabelledSeekBar.java.

## Member Function Documentation

void mhr.appandroid.views.LabelledSeekBar.LabelledSBChangeListener.onValueChanged | ( | LabelledSeekBar | sb,
|  | float | value,
|  | boolean | fromUser
| ) |  |

Implemented in mhr.app.fragments.toolbox.transforms.ResizePopUpFragment, mhr.app.fragments.toolbox.filters.LaplacianOfGaussianSharpenPopUpFragment, mhr.app.fragments.toolbox.filters.DifferenceOfGaussianSharpenPopUpFragment, mhr.app.fragments.toolbox.filters.GaussianSharpenPopUpFragment, mhr.app.fragments.toolbox.pointops.GammaPopUpFragment, mhr.app.fragments.toolbox.filters.GaussianBlurPopUpFragment, mhr.app.fragments.toolbox.pointops.BrightnessPopUpFragment, mhr.app.fragments.toolbox.pointops.ContrastPopUpFragment, and mhr.app.fragments.toolbox.filters.LaplaceSharpenPopUpFragment.

void mhr.appandroid.views.LabelledSeekBar.LabelledSBChangeListener.onValueChangeStart | ( | LabelledSeekBar | sb | ) |

Implemented in mhr.app.fragments.toolbox.transforms.ResizePopUpFragment, mhr.app.fragments.toolbox.filters.LaplacianOfGaussianSharpenPopUpFragment, mhr.app.fragments.toolbox.filters.DifferenceOfGaussianSharpenPopUpFragment, mhr.app.fragments.toolbox.filters.GaussianSharpenPopUpFragment, mhr.app.fragments.toolbox.pointops.GammaPopUpFragment, mhr.app.fragments.toolbox.filters.GaussianBlurPopUpFragment, mhr.app.fragments.toolbox.pointops.BrightnessPopUpFragment, mhr.app.fragments.toolbox.pointops.ContrastPopUpFragment, and mhr.app.fragments.toolbox.filters.LaplaceSharpenPopUpFragment.

void mhr.appandroid.views.LabelledSeekBar.LabelledSBChangeListener.onValueChangeStop | ( | LabelledSeekBar | sb | ) |

Implemented in mhr.app.fragments.toolbox.transforms.ResizePopUpFragment, mhr.app.fragments.toolbox.filters.LaplacianOfGaussianSharpenPopUpFragment, mhr.app.fragments.toolbox.filters.DifferenceOfGaussianSharpenPopUpFragment, mhr.app.fragments.toolbox.filters.GaussianSharpenPopUpFragment, mhr.app.fragments.toolbox.pointops.GammaPopUpFragment, mhr.app.fragments.toolbox.filters.GaussianBlurPopUpFragment, mhr.app.fragments.toolbox.pointops.BrightnessPopUpFragment, mhr.app.fragments.toolbox.pointops.ContrastPopUpFragment, and mhr.app.fragments.toolbox.filters.LaplaceSharpenPopUpFragment.

The documentation for this interface was generated from the following file:

- /home/xxx/eclipse_workspaces/app/appandroid/src/mhr/appandroid/views/LabelledSeekBar.java